package com.njzscloud.supervisory.wxPay.contant;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 推送类型
 */
@Getter
@RequiredArgsConstructor
public enum TempType {
    TRANS_COMPANY("transCompany", "清运公司"),// 清运公司
    DRIVER("driver", "司机"), // 司机
    AUDIT_PENDING("auditPending", "待审核"),
    AUDIT_OK("auditOk", "审核通过"),
    AUDIT_REJECT("auditReject", "审核驳回"),
    ;
    private final String val;
    private final String txt;
}

